
/* =====================================
    8. TESTIMONIALS.
======================================== */
.testimonial-layer {
    background-image: url("../images/commons/factory.jpg");
    height: 550px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.testimonial-left-layer {
    width: 60%;
    background-color: var(--headline-color);
    padding: 50px;
    height: auto;
    margin-top: -450px;
    z-index: 1;
    position: relative;
    float: right;
}

.testimonial-left-layer h2 {
    color: #FFF;
    margin-bottom: 40px;
}

.testimonial-left-layer h5 {
    color: #FFF;
    font-weight: 500;
    font-size: 16px;
}

.testimonials-carousel {
    position: relative;
    clear: both;
}

.testimonials-carousel .owl-theme .custom-nav {
    display: none;
}

.testimonials-carousel .owl-theme .custom-nav .owl-prev {
    left: 0;
}

.testimonials-carousel .owl-theme .custom-nav .owl-next {
    right: 0;
}

.testimonials-carousel .owl-theme .custom-nav .owl-prev,
.testimonials-carousel .owl-theme .custom-nav .owl-next {
    position: absolute;
    width: 30px;
    height: 30px;
    color: inherit;
    background: none;
    border: none;
    z-index: 100;
    background-color: #000;
    border-radius: 0px;
    padding: 4px 5px;
    transition: 0.4s;
}

.testimonials-carousel .owl-theme .custom-nav .owl-prev:focus,
.testimonials-carousel .owl-theme .custom-nav .owl-next:focus {
    border: none;
    outline: 0;
    box-shadow: none;
}

.testimonials-carousel .owl-theme .custom-nav .owl-prev:hover,
.testimonials-carousel .owl-theme .custom-nav .owl-next:hover {
    background-color: blue;
}

.testimonials-carousel .owl-theme .custom-nav .owl-prev i,
.testimonials-carousel .owl-theme .custom-nav .owl-next i {
    font-size: 20px;
    line-height: 20px;
    color: #FFF;
}

.testimonials-carousel .owl-carousel .item .thumbnail {
    margin: 0rem 1rem;
}

.testimonials-carousel .owl-dots {
    text-align: left;
    margin-top: 25px;
}

.testimonials-carousel .owl-dots button.owl-dot {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    display: inline-block;
    background: #fff;
    margin: 0 3px;
    box-shadow: none;
    border: none;
}

.testimonials-carousel .owl-dots button.owl-dot.active {
    background-color: var(--primary-color);
    width: 12px;
    border-radius: 25px;
}

.testimonials-carousel .owl-dots button.owl-dot:focus {
    outline: none;
}

.testimonial-box {
    width: 600px;
    background-color: rgb(71, 74, 108, 0.8);
    padding: 30px;
}

.tb-content {
    z-index: 2;
    position: relative;
}

.testimonial-box .media {
    margin-top: 30px;
}

.testimonial-box .media .mr-3 {
    width: 80px;
    border: solid 3px var(--primary-color);
    border-radius: 50%;
    z-index: 1;
}

.testimonial-box .media-body {
    padding-top: 15px;
}

.testimonial-box .media-body h5 {
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 0px;
}

.testimonial-box .media-body p {
    font-size: 14px;
    font-weight: 500;
    color: var(--primary-color);
}

p.t-description {
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    line-height: 32px;
    margin-top: 10px;
    color: #FFF;
}

.t-description::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f10e";
    font-size: 30px;
    font-style: italic;
    float: right;
    margin-top: 20px;
    color: var(--primary-color);
}

.pulsing-btn-alt {
    margin: 0px;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.pulsing-btn-alt .pulse {
    background: var(--primary-color);
    width: 70px;
    height: 70px;
    color: #FFF;
    border-radius: 50%;
    text-align: center;
    line-height: 73px;
    font-size: 30px;
}

.pulsing-btn-alt .pulse::before,
.pulsing-btn-alt .pulse::after {
    content: "";
    display: block;
    position: absolute;
    border-radius: 50%;
    border: 1px solid var(--primary-color);
    top: -15px;
    right: -15px;
    left: -15px;
    bottom: -15px;
    animation: pulse 1.5s linear infinite;
}

.testimonial-info h5 {
    text-transform: uppercase;
    color: var(--primary-color);
}

.clear-layer {
    clear: both;
}